// creator  : weidu.exe (version 23100)
// argument : ARNMAN07.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ARNMAN07~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
!Dead("Arnboy01")
!Dead("Booter")~ THEN BEGIN 0 // from:
  SAY #39099 /* ~... uhhhh... UHHH... n-n-noOOOO, PLEASE!!...~ */
  IF ~~ THEN EXTERN ~BOOTER~ 11
END

IF ~~ THEN BEGIN 1 // from: BOOTER:11.0
  SAY #39101 /* ~NO!  NO, PLEASE!  I'M BEGGING YOU!  DON'T DO THIS!!~ */
  IF ~~ THEN EXTERN ~BOOTER~ 12
END

IF ~~ THEN BEGIN 2 // from: BOOTER:12.0
  SAY #39103 /* ~(gasp!)  N-nooOOOO... Gggh... ngh... uuuhhhHHHAAAIIIIIEEE!!~ */
  IF ~~ THEN EXTERN ~BOOTER~ 13
END

IF ~~ THEN BEGIN 3 // from: BOOTER:16.0
  SAY #39112 /* ~AYYYYYAHHHHHHhhhh... hhnh...   nn...~ */
  IF ~~ THEN DO ~Kill(Myself)~ EXTERN ~BOOTER~ 17
END

IF ~True()~ THEN BEGIN 4 // from:
  SAY #61161 /* ~... uhhhh... (groan)~ */
  IF ~~ THEN EXIT
END
